/* CSS Document */

body {
	padding:0;
	margin:0;
	background:	url(../../img/tc_web_bg_black.gif) no-repeat top center #1b1b1b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#1b1b1b;
	line-height:16px;
}

p {
	line-height:		175%;
	color:				#817464;
}

a {
	color: 				#00355F
}

a:hover {
	color: 				#000000;
}

h1#header {
	background:			url(../../img/header_logo.png) no-repeat;
	margin:				0 auto;
	width:				350px;
	height:				150px;
	padding: 			0;
	margin-bottom:		35px;
	text-indent: 		-5000px;
}

h1 {
	font-size:			59px;
	font-family:		Georgia, "Times New Roman", Times, serif;
	margin:				0px 0px 0px 0px;
	color: 				#566281;
	font-weight:		normal;
	line-height:		59px;
}

h2 {
	font-size:			33px;
	font-family:		Georgia, "Times New Roman", Times, serif;
	margin:				0px 0px 0px 0px;
	color: 				#566281;
	font-weight:		normal;
	line-height:		33px;
}

h3 {
	font-size:			12px;
	color:				#e27500;
	font-style:			bold;
	margin:				0px;
	padding:			0px;
}

select, input, textarea {
	font-family:		Verdana, Arial, Helvetica, sans-serif;
	color:				#606060;
	font-size:			11px
}

img {
	border:				none;
}

#wrapper {
	margin:				0 auto;
	width:				937px;
	padding: 			0;
}

#header {
	margin:				0 auto;
	width:				937px;
	height:				150px;
	padding: 			0;
	margin-bottom:		35px;
	text-align:			center;
}

#nav {
	margin:				0 auto;
	width:				937px;
	padding: 			0;
}

#content {
	float:				left;
	margin:				0;
	width:				917px;
	padding: 			10px;
	background-color:	#FFFFFF;
	margin-bottom:		35px;
}

.featureimg {
	float:				left;
	margin:				0;
	width:				917px;
}

.rowsplit {
	widht:				150px;
	height:				17px;
}

.athirdcol {
    float:                left;
    width:                246px;
    padding:            43px;
}

.fullcol {
    float:                left;
    width:                781px;
    padding:              43px;
}

.twothirdcol {
	float:				left;
	width:				492px;
	padding:			43px;
}

.minheight {
	float:				left;
	width:				0px;
	height:				250px;
}

.adminfullcol{
    margin-left:100px; width:800px; float:left;
}

/* List of products in category are defined by the below code */

ul.product{
	margin:0;
	line-height:		150%;
	margin-left:		-40px;
}
ul.product li{
	float:left;
	margin:0 14px 14px 0;
	width:150px;
	list-style-type:none
}
ul.product li a{
	text-align:left;
	padding:10px 10px 0;
	display:block;
	height:150px;
	color:#676258;
	background:#DBD6D2;
}
ul.product a:link,ul.product a:active{
	color:#333
}
ul.product a:hover{
	color:#FFFFFF;
	background:#B5ACA6;
}
ul.info_page li a{
	text-decoration:none;
	background-image:url(img/i_page.png);
	background-repeat:no-repeat;
	background-position:10px 10px
}
#product_detail{
	overflow:hidden;
	margin:20px 0;
	font-size:11px;
	line-height:18px
}

/* More images of respective product, in product page itself, are defined by below code */

ul.more{
	margin:0;
	margin-left:		-40px;
}
ul.more li{
	float:left;
	margin:0 20px 20px 0;
	width:150px;
	list-style-type:none
}
ul.more li a{
	padding:10px 10px 10px;
	display:block;
	color:#676258;
	background:#DBD6D2;
}
ul.more a:link,ul.more a:active{
	color:#333
}
ul.more a:hover{
	color:#FFFFFF;
	background:#B5ACA6;
}
ul.images li a{
	text-decoration:none;
	background-image:url(img/i_page.png);
	background-repeat:no-repeat;
	background-position:10px 10px
}
#more_detail{
	overflow:hidden;
	margin:20px 0;
	font-size:11px;
	line-height:18px
}

#footer {
	float:				left;
	margin:				0;
	width:				917px;
	padding: 			10px;
	background-color:	#FFFFFF;
	margin-bottom:		35px;
}
